<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HTML Attributes
    </title>
</head>

<body>
    <h1 align="center">HTML Attributes and Links</h1>
    <h3 align="right">Modifiers of Element Behaviors</h3>
    <ol reversed>
        <!-- <ol start="3" type="a">
    <ol type="I">-->
        <li>Michael Jordan</li>
        <li>Kobe Bryant</li>
        <li>Lebron James</li>
    </ol>
    <!-- img tag is a self-closing tag which usually comes and is used with the src attribute. 

        The src attribute is used to located the source of the image to displayed.

        height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS.
        The width and height attributes uses pixels for its measurements.-->
    <img src="./images/html5.png" height="100" width="100" alt="a logo of html 5.">
    <img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" alt="a picture of a puppy." height="30%" width="30%">
    <hr>
    <h1>Masahiro Kaga</h1>
    <h3>Full Stack Web Developer</h3>
    <img src="../../s4/profilePic.jpeg" width="200" height="200" alt="My profile picture">
    <h3>My Holiday Wishlist</h3>
    <img src="https://www.history.com/.image/c_limit%2Ccs_srgb%2Cq_auto:good%2Cw_700/MTU5OTExNjI2ODE5MDUyOTE5/gettyimages-569196961-horizontal.webp" width="200" height="200" alt="Snowboarding">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/40/Heyward_lines_into_double_play_%2828356212176%29.jpg/300px-Heyward_lines_into_double_play_%2828356212176%29.jpg" width="200" height="200" alt="BaseBall">
    <img src="https://d3r0o7svow7zdi.cloudfront.net/upload/fl/500x750/2019/10/5db9432468a9e.jpg" width="200" height="200" alt="Whale watching">
    <hr>
    <h2>Links</h2>
    <a>Am I a Link?</a>
    <a href="https://zuitt.co" target="_blank">Go To Zuitt</a>
    <a href="./link.html">Go To Link.html</a>
    <a href="https://www.jollibeedelivery.com/" target="_blank">
        <img src="./images/Jollibee.png" width="200" height="200" alt="jollibee logo">
    </a>
    <a href="./relative/relative.html">Go To Relative</a>
</body>

</html>